app-page-not-found {
  min-height: 80%;
}

section {
  padding: 20px;
  position: relative;
  top: 0;
  left: 0;
}

#picture {
  height: 30vw;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

#silence {
  height: 6vh;
}

#buttons {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  position: absolute;
  top:20px;
  right: 20px;
}

#buttons button {
  margin-bottom: 10px;
}

#pnfp {
  text-align: center;
}

@media only screen and (max-width: 750px) {
  #buttons {
    display: flex;
    justify-content: space-around;
    position: static;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
